Hi
anybody tel me how to install inotify in linux 2.4 or
lower ver of linux 2.6..

how i can use inotify in linux 2.6 lower version...
can we use it in lower versions...
i downloaded some inotify tool but it is not installating ...
can anybody guide me in this...

thanks